petsc-3.4.2 2013-07-02

# MatMFFDRegisterAll

Registers all of the compute-h in the MatMFFD package.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatMFFDRegisterAll(void)

Not Collective

### Keywords

MatMFFD, register, all

### See Also

MatMFFDRegisterDestroy(), MatMFFDRegister(), MatCreateMFFD(),
MatMFFDSetType()

Level:developer
Location:src/mat/impls/mffd/mfregis.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages